filename = 'architectury-18.0.8-fabric.jar'
name = 'Architectury API'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric 1.21.10] v18.0.8'

[download]
hash = '6df5474fa07d4c1225ee625ecdd7b958a9f5c2b5'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7285406
project-id = 419699